ahoyapi: v2
commands:
  on:
    cmd: |
      echo "PHP_DEBUG=1" >>.env
      env -i $(cat .env | xargs) >.env
      composer lakedrops:docker4drupal --no-interaction
      ahoy d4d up
    usage: Turn on PHP debugging
  off:
    cmd: |
      echo "PHP_DEBUG=0" >>.env
      env -i $(cat .env | xargs) >.env
      composer lakedrops:docker4drupal --no-interaction
      ahoy d4d up
    usage: Turn off PHP debugging
